@import "app/UI/styles/index";

.Container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.Label {
  font-size: 14px;
  line-height: 16px;
  color: $color-sharkapprox;
  font-family: $primary-font;
  margin-bottom: 8px;
}

.Input {
  height: 38px;
  background: $color-white;
  border: 1px solid $color-athens-gray-dark;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 0 16px;
  color: $color-sharkapprox;
  font-family: $primary-font;
  font-size: 14px;
}

